登录提示“软件版本太旧,需要升级使用”,怎么办?



当打开簇绒软件时,软件提示版本低,这就需要更新一下软件,下面说一下关于如何更新簇绒软件

首先,需要先打开官网www.tufting222.cn点击下载簇绒CAD




下载完成打开



然后点击next 直到出现下图




这样我们就把原来的软件删除了,然后再次点击刚才下载的文件,打开后重复上面的步骤,点击next 直到软件安装完成。